Bug 174569 - Build fails on s390x
Build fails on s390x
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vnc (Show other bugs)
rawhide
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks: FC5Target
  Show dependency treegraph
 
Reported: 2005-11-30 04:31 EST by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 4.1.1-26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-01 13:03:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2005-11-30 04:31:17 EST
s390x-redhat-linux-gcc -DHAVE_CONFIG_H -I. -I. -I../../../include
-I../../../include -I../../../include -I../../../include -I../../../include
-I../../../include -I../../../hw/xfree86 -I../../../hw/xfree86/include
-I../../../hw/xfree86/common -I../../../hw/xfree86/os-support
-I../../../hw/xfree86/os-support/bus -I../../../os -I./../ddc -I./../i2c
-I./../loader -I./../rac -I./../parser -I./../scanpci -I./../vbe -I./../int10
-I./../vgahw -I./../dixmods/extmod   -DHAVE_XORG_CONFIG_H -Wall -Wpointer-arith
-Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs
-fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT
-I/usr/include/freetype2   -I../../../include -I../../../include -I../../../Xext
-I../../../composite -I../../../damageext -I../../../xfixes -I../../../Xi
-I../../../mi -I../../../miext/shadow  -I../../../miext/damage -I../../../render
-I../../../randr -I../../../fb -I../../../lbx   -O2 -g -pipe -Wall
-Wp,-D_FORTIFY_SOURCE=2 -fexceptions -fstack-protector --param=ssp-buffer-size=4
-m64 -c xf86cmap.c
{standard input}: Assembler messages:
{standard input}:9624: Error: Unrecognized opcode: `in%r1'
{standard input}:9640: Error: Unrecognized opcode: `in%r1'
{standard input}:9651: Error: Unrecognized opcode: `out%r3'
{standard input}:9659: Error: Unrecognized opcode: `in%r2'
{standard input}:9675: Error: Unrecognized opcode: `out%r5'
{standard input}:9681: Error: Unrecognized opcode: `out%r4'
{standard input}:9689: Error: Unrecognized opcode: `in%r3'
{standard input}:9698: Error: Unrecognized opcode: `out%r2'
make[5]: *** [xf86Bus.o] Error 1
Comment 1 Tim Waugh 2005-12-01 12:51:27 EST
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.